远程桌面连接,发生身份验证错误,要求的函数不受支持解决方案

  • 时间:2018-05-18
  • 作者:Charles
  • 热度:2878

win7系统,刚刚更新了系统补丁,今天使用远程桌面连接服务器,无法连接,提示“发生身份验证错误,要求的函数不受支持”的错误,如下图


针对此问题微软给出了解决方案。

https://support.microsoft.com/zh-cn/help/4093492/credssp-updates-for-cve-2018-0886-march-13-2018

通过修改组策略配置解决。具体操作如下:


1:windows+R打开运行>>输入gpedit.msc打开组策略



2:打开配置项:计算机配置>>管理模板>>系统>>凭据分配,找到"加密Oracle修正"这一项。



3:双击打开加密Oracle修正,选中已启用,保护级别选择易受攻击,保存退出,问题解决。




博主声明

1、本博客主要为原创文章,转载请注明出处。

2、部分文章来自网络,已注明出处,如有侵权请与本人联系。

3、如果文章内容有误,或者您有其他更好的意见、建议请给我留言,我会及时处理!